Bug 146827 - Fatal error inserting ndiswrapper module
Summary: Fatal error inserting ndiswrapper module
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-01 22:47 UTC by Christopher Brown
Modified: 2015-01-04 22:16 UTC (History)
1 user (show)

Fixed In Version: .760
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-03 12:53:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Brown 2005-02-01 22:47:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
Make install and loading of driver are fine, albeit some output when
loading driver concerning forcing of radio mode. Then the command
modprobe ndiswrapper
causes a fatal error on insertion and prompts to drun dmesg. Doing so
provides the following error:
ndiswrapper: unknown parameter `'

This works fine in the previous kernel which I am currently using to
file this report, namely 2.6.10-1.737_FC3

Version-Release number of selected component (if applicable):
ndiswrapper v1.0 on kernel 2.6.10-1.741_FC3

How reproducible:
Always

Steps to Reproduce:
1.download v1.0 of ndiswrapper
2.perform make install
3.install bcmwl5.inf broadcom corporation driver
4.modprobe ndiswrapper
    

Actual Results:  Received the following error in dmesg:
ndiswrapper: unknown parameter `'

Expected Results:  modprobe inserts module.


Additional info:

Ndiswrapper coders claim this is a Fedora/kernel bug.
This happens on both my laptop and desktop.
Using Belkin F5D7000 and F5D7010 cards, both with bcmwl5.inf driver

Comment 1 Dave Jones 2005-02-02 03:57:35 UTC
should be fixed in -1.753 currently in updates-testing



Note You need to log in before you can comment on or make changes to this bug.